Cyberduck Mountain Duck CLI

#6033 closed defect (fixed)

Import of Filezilla bookmarks is very slow

Reported by: Damian Fallas Owned by: dkocher
Priority: normal Milestone: 4.1
Component: core Version: 4.0.2
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Windows 7

Description

I have 739 ftp sites in FileZilla, when CyberDuck try to import the aplication not respond, only include 200 in 4 hours.

Change History (4)

comment:1 Changed on Jul 3, 2011 at 2:41:03 PM by dkocher

  • Summary changed from Import is very slow to Import of Filezilla bookmarks is very slow

comment:2 Changed on Jul 4, 2011 at 9:05:19 PM by dkocher

  • Milestone set to 4.2

comment:3 Changed on Jul 12, 2011 at 8:18:45 AM by dkocher

  • Milestone changed from 4.2 to 4.1
  • Owner set to dkocher
  • Status changed from new to assigned

comment:4 Changed on Jul 12, 2011 at 8:52:34 AM by yla

  • Resolution set to fixed
  • Status changed from assigned to closed

A first improvement in r8909. With such a big collection the import still takes some time due to multiple ui reloads.

Note: See TracTickets for help on using tickets.